#Fri Mar 27 21:31:40 UTC 2026
schema=fire-spread-forecast_ms-carroll-co-state-assist_20260327_183200
jndiReferenceName=java\:comp/env/jdbc/postgres
validate\ connections=true
Connection\ timeout=10
SPI=org.geotools.data.postgis.PostgisNGJNDIDataStoreFactory
